Skip to content

Delete a specific folder from a specific thread

DELETE
/openapi/folderthreads/deletefolderfromthread
curl --request DELETE \
--url https://open-api.replyco.com/openapi/folderthreads/deletefolderfromthread \
--header 'Authorization: Bearer <token>'

Removes a specific folder (label) association from a thread. Other folder associations for the thread remain intact.

threadId
string format: uuid

The ID of the thread

folderId
string format: uuid

The ID of the folder to remove from the thread

Folder was removed successfully

Invalid folder or thread ID

User is not authenticated

Association not found